(function() {
    'use strict';

    angular
        .module('app')
        .directive('toolTip', toolTip);

    toolTip.$inject = ['$window'];
    
    function toolTip ($window) {
        var directive = {
            link: link,
            restrict: 'A'
        };
        return directive;

        function link(scope, element) {
            $(element).on('click', function () {
                $(this).find('.tooltip-info').fadeToggle();
            });
        }
    }

})();